﻿@{
    ViewData["Title"] = "CategoriesError";
}
<div class="text-center">
    <h1>The Little Spoon</h1>
    <h2>Oops! Looks like an error accured :(</h2>
    <h3>or... your'e the examiner and tried to fail us. nice try!</h3>
    <br />
    <br />
    <img src="~/images/AboutUs.svg" alt="ASP.NET" class="img-responsive" />
</div>
